<?php
$z[0]=Array("field","玛依塔斯,除雪,封路,塔斯",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(李小华)因遭9级大风袭击，新疆省道201线玛依塔斯路段于10日21：30许封闭，国道3015线玛依塔斯路段当日22：20许封闭。",76,275);
$z[1][4]['name']="description";
$z[2]=Array("field","新疆玛依塔斯遭遇9级大风袭击道路被迫封闭",277,373);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",375,429);
$z[3][4]['name']="writer";
$z[4]=Array("field","",431,470);
$z[4][4]['name']="source";
$z[5]=Array("field","",472,512);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　11日清晨发稿时，<a href=fazhi/shwx/201512/37810.html\">玛依<a href=fazhi/shwx/201512/37810.html\">塔斯</a></a>山区的西风仍然很大，道路仍处于封闭状况，<a href=news/china/difang/201511/2333521.html\">除雪</a>机械正在路上清雪。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p>\r\n\n<p>　　据新疆塔城公路办理局额敏分局玛依塔斯应急保障基地班长唐元斌介绍，10日薄暮，玛依塔斯山区下起了小雪，雪未停，就刮起了西风，除雪机械上路清雪。天黑时，西风越刮越大，阵风到达9级，大风刮起地面积雪，形成了风吹雪，能见度极差，有的路段最先积雪，为保障行车的安详，21：30许，基地通知交警在省道201线铁厂沟防风雪点、库鲁木苏防风雪点设卡封路；22：20许，交警在国道3015线K231处、K306处也设卡封路。</p><p>　　额敏12月11日电 (李小华)因遭9级大风袭击，新疆省道201线玛依塔斯路段于10日21：30许封闭，国道3015线玛依塔斯路段当日22：20许封闭。</p>\r\n\n<p>　　塔城公路办理局额敏分局温馨提示，封路期间，司乘人员万万不要硬闯风区，以免遇到伤害。进入风区路段，减速慢行，遇到雪阻或呈现“雪盲”征象时，切勿抢占道路，也不要下车，应将车停靠在路边，拨打救援电话，等待除雪机械疏通道路或救援。</p>\r\n\n<p>　　玛依塔斯风区位于塔城地区额敏县，是世界闻名风区，冬季，这里频遭8级以上大风袭击，并陪同风吹雪，车辆和人员滞留时有发生。(完)",514,2208);
$z[6][4]['name']="body";
$z[7]=Array("field","",2210,2249);
$z[7][4]['name']="litpic";

?>